/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	border          :   0.00pt none #6aa6e2;
	}
.cc36               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc37               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000066;
	}
.cc38               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc39               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
.cc40               { /* Common */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	}
.cc41               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc42               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc43               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #400040;
	}
.cc44               { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #2c445c;
	}
span#e18            { /* website_mar_new004002.gi... */
	background      : transparent url(website_mar_new004002.gif) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             :  67.50pt;
	width           : 459.75pt;
	height          : 570.75pt;
	}
span#e17            { /* website_mar_new004001.gi... */
	background      : transparent url(website_mar_new004001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  67.50pt;
	width           : 108.75pt;
	height          : 570.00pt;
	}
div#e16             { /* Contact Us */
	position        : absolute;
	left            : 127.50pt;
	top             :  75.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
div#e15             { /* Should you wish to conta... */
	position        : absolute;
	left            : 127.50pt;
	top             : 105.00pt;
	width           : 323.25pt;
	height          :  15.75pt;
	}
div#e14             { /* brianoz@ozemail.com.au */
	position        : absolute;
	left            : 127.50pt;
	top             : 141.75pt;
	width           : 127.50pt;
	height          :  20.25pt;
	}
div#e13             { /* 2 Harold St.<BR>  \McKin... */
	position        : absolute;
	left            : 141.75pt;
	top             : 212.25pt;
	width           :  93.75pt;
	height          :  75.00pt;
	}
div#e12             { /* Address */
	position        : absolute;
	left            : 141.75pt;
	top             : 188.25pt;
	width           :  86.25pt;
	height          :  20.25pt;
	}
span#e11            { /* website001007.gif */
	background      : transparent url(website001007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
img#e10             { /* website004002.jpg */
	position        : absolute;
	left            :  24.75pt;
	top             : 508.50pt;
	width           :  64.50pt;
	height          :  54.00pt;
	}
span#e9             { /* website004001.jpg */
	background      : transparent url(website004001.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  76.50pt;
	width           :  51.00pt;
	height          :  87.00pt;
	}
span#e8             { /* website_mar_new001001.gi... */
	background      : transparent url(website_mar_new001001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 569.25pt;
	height          :  66.75pt;
	}
div#e7              { /* Repairs To Washing Machi... */
	position        : absolute;
	left            :   7.50pt;
	top             :  26.25pt;
	width           : 340.50pt;
	height          :  15.75pt;
	}
div#e6              { /* melbourneappliancerepair... */
	position        : absolute;
	left            :   4.50pt;
	top             :  46.50pt;
	width           : 157.50pt;
	height          :  17.25pt;
	}
div#e5              { /* Locality Guide */
	position        : absolute;
	left            : 327.75pt;
	top             :  46.50pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
div#e4              { /* Home */
	position        : absolute;
	left            : 284.25pt;
	top             :  46.50pt;
	width           :  52.50pt;
	height          :  15.00pt;
	}
div#e3              { /* About Us */
	position        : absolute;
	left            : 410.25pt;
	top             :  46.50pt;
	width           :  68.25pt;
	height          :  15.00pt;
	}
div#e2              { /* Contact Us */
	position        : absolute;
	left            : 467.25pt;
	top             :  46.50pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
div#e1              { /* Melbourne Appliance Repa... */
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 279.75pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 569.25pt;
	height          : 638.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
